/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

#flatsome-notice{
	display:none!important;
}

.notice-warning{
	display:none!important;
}

.wp-core-ui .notice.is-dismissible {
  padding-right: 38px;
  position: relative;
  display: none !important;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}